	html {overflow-y: scroll;}
	* {font-family: Georgia, serif; /*serif*/ }
	body {color: #000; background: #fffaf0;}
	::selection {background: /*#FF9E68*/ #BDFCC9;}
	::-moz-selection {background: /*#FF9E68*/ #BDFCC9;}
	::-webkit-selection {background: /*#FF9E68*/ #BDFCC9;}

	table {border-collapse: collapse;}

	h1 {font-size: 1.3em; font-weight: bold; color: #003399; text-align: left;}
	h2 {font-size: 1.2em; font-weight: bold; color: #003399; text-align: left;}

	#intro {margin: 0% 10% 0% 10%; font-size: 1.05em; /*color: #000055;*/ }

	hr.zonesep {color: #FF0000; background-color: #FF0000; height: 2px; border-width: 0px; clear: both;}
	hr.QAsep   {color: #C0C0C0; background-color: #C0C0C0; height: 1px; border-width: 0px; clear: both;}

	p.tid {text-indent: 1.4em; text-align: justify;  clear: both;}
	p.Na   {color: #000055; font-size: 1.05em; font-weight: bold; color: #000055; font-style: normal;}
	p.Zag1 {color: #003399; font-size: 1.3em; font-weight: bold; font-style: normal; text-align: center; margin: 0 0 0.1em 0;}
	p.Zag2 {color: #003399; font-size: 1.1em; font-weight: bold; font-style: normal; text-align: center; margin:0% 15% 0.2em 15%;}

	a.LRref:visited {color: #0000FF; text-decoration: none;}
	a.LRref:hover   {color: #0000FF; text-decoration: none; background-color: #FFF68F;}
	a.LRref:focus   {color: #0000FF; text-decoration: none; background-color: #FFF68F; outline: none;}
	a.LRref:active  {color: #0000FF; text-decoration: none; background-color: #FFF68F;}
	a.LRref         {color: #0000FF; text-decoration: none;}

	a:visited {color: #00688B;}
	a:hover   {color: #FF1493; background-color: #F0FFFF;}
	a:focus   {color: #FF1493; background-color: #F0FFFF; outline: none;}
	a:active  {color: #FF1493; background-color: #F0FFFF;}

	.inarea {background-color: #F0FFFF}
	.inarea:focus {background-color: #ddffff;}
	.inbutt {font-size: 1em; color: #FF1493;  }
	.inbutts {font-size: 1em; color: #FF1493; margin: 0.8em 0em 0em 0em; }

	table.List {margin:0% 0% 0% 0%; border: 1px solid #000;}
	table.Sub_List {margin:0% 0% 0% 0%; border: 1px solid #000;}
	table.List th {border: 1px solid #000;}
	table.Sub_List th {border: 1px solid #000;}
	table.List td {border: 1px solid #000;}
	table.Sub_List td {border: 1px solid #000;}

	h2.Sub_List {margin:0.2em 0% 0.2em 0%;}

	.Up_Link_mar_0 {margin: -0.2em 0% -0.3em 00em; font-size: 0.85em; color:#551100;}
	.Up_Link_mar_1 {margin: -0.3em 0% -0.3em 03em; font-size: 0.85em; color:#551100;}
	.Up_Link_mar_2 {margin: -0.3em 0% -0.3em 06em; font-size: 0.85em; color:#551100;}
	.Up_Link_mar_3 {margin: -0.3em 0% -0.3em 09em; font-size: 0.85em; color:#551100;}
	.Up_Link_mar_4 {margin: -0.3em 0% -0.3em 12em; font-size: 0.85em; color:#551100;}
	.Up_Link_mar_5 {margin: -0.3em 0% -0.3em 15em; font-size: 0.85em; color:#551100;}
	.Up_Link_mar_6 {margin: -0.3em 0% -0.3em 18em; font-size: 0.85em; color:#551100;}

	.Last_Upd {color: #00bb22}
	.Last_Del {text-decoration: line-through;}
	.Txt_in_w {color: #6F0BC6 /*#610C8E*/ /*#0038A8*/ /*#8A2BE2*/ /*#9400D3*/ /*#8B008B*/ /*#D02090*/ ;}
	.Cur {font-style: italic;}

/*	.NuR {opacity: 0.4; font-family: Georgia, serif, Tahoma, Arial, sans-serif;}
	.NuR {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity=50); zoom: 1; font-family: Georgia, serif, Tahoma, Arial, sans-serif;}
	.NnR {font-weight: bold; font-family: Georgia, serif, Tahoma, Arial, sans-serif;}
*/
	.NuR {opacity: 0.4; font-family:  Arial, sans-serif;}
	.NuR {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity=50); zoom: 1; font-family:  Arial, sans-serif;}
	.NnR {font-weight: bold; font-family:  Arial, sans-serif;}

	.CR {font-size: 0.7em;}
	.SWS {background-color: #FFFF33;}

	em.Zp1 {font-size: 1.0em; font-weight: bold; font-style: italic;}
	em.Zp2 {font-size: 1.0em; font-weight: bold; font-style: italic;}
	em.Zp3 {font-size: 1.0em; font-weight: bold; font-style: italic;}

	table.KV_STR {margin:0% 0% 2% 1.4em; font-size: 1em;  color: #000055; clear: both;}
	table.KV_STR th {text-align: center;    padding: 0em 1em 0.7em 1em; }
	table.KV_STR td {text-align: left;      padding: 0em 1em 0em 1em; }

/*	
	table.S_E {margin:0% 0% 0% 1.4em; font-size: 1em;  color: #000055; clear: both;}
	table.S_E td:first-of-type {text-align: left; vertical-align: top;  width: 30%;    padding: 0.2em 1em 0.2em 0em; }
	table.S_E td:not(:first-of-type) {text-indent: -0.6em; text-align: left; vertical-align: top;  width: 70%;    padding: 0.2em 0em 0.2em 1em; }
*/
	table.S_E {margin:0% 0% 0% 1.4em; font-size: 1em;  color: #000055; clear: both;}
	table.S_E td {text-align: left; vertical-align: top;  padding: 0.2em 2em 0.2em 0em; }
	table.S_E td+td {text-indent: -0.6em;  width: 70%;   padding: 0.2em 0em 0.2em 2em;  }	
	table.S_E td+td+td {width: 0%; }	

	table.RR_TAb {width: 100%; margin:0% 0% 2% 1.4em; font-size: 1em;  color: #000055; clear: both;}
	table.RR_TAb td {width: 25%; text-align: left;      padding: 0em 1em 0em 1em; }

	table.IF {width: 80%; margin-left: 10%; margin-right: 10%; clear: both;  }

	table.tf {margin-left: auto; margin-right: auto; clear: both;  }
	table.tf td {text-align: center; padding: 0em 0.5em 0.5em 0.5em; }
